Block the process for the given number of seconds

- « Ev::run

- Ev::stop »

- PHP Manual
- Ev
- Block the process for the given number of seconds

# Ev::sleep

(PECL ev >= 0.2.0)

Ev::sleep — Block the process for the given number of seconds

### Description

final public static Ev::sleep( float `$seconds` ): void

Block the process for the given number of seconds.

### Parameters

`seconds`

  Fractional number of seconds

### Return Values

No value is returned.